
/* ---------- Basic Layout Styles ----------- */

html,
body,
#page  {
  height: 100%;
}
#page-wrapper {
  min-height: 100%;
  min-width: 1024px;
}
#header div.section,
#featured div.section,
#messages div.section,
#main,
#content_bottomn,
#triptych,
#footer-columns,
#footer {
  width: 1024px;
  margin-left: auto;
  margin-right: auto;
}
#header div.section {
  position: relative;
}
.region-header {
  float: right; /* LTR */
  margin: 0 5px 10px;
}

.header1 {
    height: 70px;
    width: 100%;
}

#logo a{
	width:420px;
	height:65px;
	display:block;
}

#brandhk a {
	width:190px;
	height:55px;
	display:block;
}

#redLine{
	width:100%;
	height:2px;
	display:block;
}

#top-menu-title a {
	/* width:84%; */
	height:142px;
  display:block;
  overflow: hidden;
  margin: -5px;
}

.with-secondary-menu .region-header {
  margin-top: 3em;
}
.without-secondary-menu .region-header {
  margin-top: 15px;
}
#secondary-menu {
  position: absolute;
  right: 0; /* LTR */
  top: 0;
  width: 480px;
}
.not-front #content
 {
	 min-height:600px;
}
.node-type-top-page #content,
.front  #content
{
	min-height:inherit;
}

#content,
#sidebar-first,
#sidebar-second,
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last,
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  display: inline;
  float: left; /* LTR */
  position: relative;
}

.one-sidebar #content {
  width: 810px;
}
.two-sidebars #content {
  width: 68%;
}
.no-sidebars #content {
  width: 100%;
  float: none;
}
.front.one-sidebar #content
{
	width:100%; 
	float:none;
}

#sidebar-first{
  width: 256px;
}
#sidebar-first .section {
	padding: 0 10px;
}

#sidebar-second {
  width: 19%;
}
#main-wrapper, .white-wrapper-layoutT {
  min-height: 300px;
}
#content .section,
.sidebar .section {
  padding: 0 20px;
}
.one-sidebar #content .section {
	padding:0 15px;
}
.one-sidebar #breadcrumb,
.no-sidebars #breadcrumb
{
	margin: 0 15px;
}
#breadcrumb {
  margin: 0 15px 0 280px;
}

#footer-wrapper {
  /*padding: 35px 5px 30px;*/
}

#footer {
  width: 1024px;
  min-width: 1024px;
}
